Hacking 7.55 User Guide & Exploit Host Menu V4: now with added GoldHEN!

  • Thread starter Prb
  • Start date
  • Views 48,790
  • Replies 199
  • Likes 19

viper3344

Well-Known Member
Member
Joined
Aug 18, 2011
Messages
389
Trophies
0
XP
877
Country
United States
it's done check out op
all menu's have been updated now


Hey Prb!

Any chance of the latest July version ESP LITE version?

Thanks!!

Sorry I guess im confused with all the versions. The image for the "old lite version" you have on the front of the thread is what I have which is the last super lite version. Works great. Any version have that UI with the just July update? The black simple UI there is SOOO nice!
 
Last edited by viper3344,
  • Like
Reactions: Prb

Prb

Well-Known Member
OP
Member
Joined
Nov 10, 2020
Messages
766
Trophies
1
XP
1,877
Country
United Kingdom
Hey Prb!

Any chance of the latest July version ESP LITE version?

Thanks!!

Sorry I guess im confused with all the versions. The image for the "old lite version" you have on the front of the thread is what I have which is the last super lite version. Works great. Any version have that UI with the just July update? The black simple UI there is SOOO nice!
I didn't really have plans to update the lite version anymore
But as your one of my longtime users I'll try and sort something out :)
 

viper3344

Well-Known Member
Member
Joined
Aug 18, 2011
Messages
389
Trophies
0
XP
877
Country
United States
I didn't really have plans to update the lite version anymore
But as your one of my longtime users I'll try and sort something out :)
Thanks Prb! The lite version has been so rock solid! I honestly think it increases stability!!!



***Hey PRB - So I wanted to test the Full ESP one you just posted here (the collection link you posted) and NONE of them flash onto my ESP. The NodeMCU flasher always stops at Stub running. Happens for every firmware in that pack. When I try to flash any of your older ESP firmwares they flash perfectly fine. Just a heads up.
 
Last edited by viper3344,

Prb

Well-Known Member
OP
Member
Joined
Nov 10, 2020
Messages
766
Trophies
1
XP
1,877
Country
United Kingdom
Thanks Prb! The lite version has been so rock solid! I honestly think it increases stability!!!



***Hey PRB - So I wanted to test the Full ESP one you just posted here (the collection link you posted) and NONE of them flash onto my ESP. The NodeMCU flasher always stops at Stub running. Happens for every firmware in that pack. When I try to flash any of your older ESP firmwares they flash perfectly fine. Just a heads up.
i've tested them all and they flash fine
what version of NodeMCU flasher are you using
i have tested with NodeMCU-PyFlasher-3.0-x64 and have no problem

Added Esp8266 v4lite with updated exploit
also removed all older menu's from op
 
Last edited by Prb,

viper3344

Well-Known Member
Member
Joined
Aug 18, 2011
Messages
389
Trophies
0
XP
877
Country
United States
i've tested them all and they flash fine
what version of NodeMCU flasher are you using
i have tested with NodeMCU-PyFlasher-3.0-x64 and have no problem

Added Esp8266 v4lite with updated exploit
also removed all older menu's from op

HMMM.. Yeah just tried flashing with the new lite and same issue. Using NodeMCU-PyFlasher-3.0-x64.exe

Here is what I get when I use the latest ones you posted. It freezes here:
upload_2021-7-24_12-41-11.png


And this is what I get when I just flash your earlier version with the June 3rd update. Goes through just fine. All I am doing is switching the bin files in browse.
upload_2021-7-24_12-42-45.png


Something new happening? Its literally only on these latest ones. So odd...


So I updated to the ESP flasher 5.0 (from 3.0) and it wont even start the process on your newer bins. Just hangs. I select one of the older bins you made and they all flash just fine! So odd.... No idea what to do.
 
Last edited by viper3344,

Prb

Well-Known Member
OP
Member
Joined
Nov 10, 2020
Messages
766
Trophies
1
XP
1,877
Country
United Kingdom
HMMM.. Yeah just tried flashing with the new lite and same issue. Using NodeMCU-PyFlasher-3.0-x64.exe

Here is what I get when I use the latest ones you posted. It freezes here:
View attachment 270947

And this is what I get when I just flash your earlier version with the June 3rd update. Goes through just fine. All I am doing is switching the bin files in browse.
View attachment 270948

Something new happening? Its literally only on these latest ones. So odd...


So I updated to the ESP flasher 5.0 (from 3.0) and it wont even start the process on your newer bins. Just hangs. I select one of the older bins you made and they all flash just fine! So odd.... No idea what to do.
This is strange my friend it flashes fine on my machine maybe something is up with mega I'll upload to different host and post a link see if that makes any difference
Haven't changed anything in my setup so not sure what's going on needs more investigation
 

viper3344

Well-Known Member
Member
Joined
Aug 18, 2011
Messages
389
Trophies
0
XP
877
Country
United States
try this it's the same file just a different host v4lite
https://1fichier.com/?pqnudqmbhs20h4v6wqvx
Testing... Will edit this post in a sec.....

And we have a flash!!!! Going to test on the PS4 in a moment but get this.... your new one AND old one worked.

I downloaded your new one and just to start simplifying everything through diagnosis (already tried different computer, USB 2 VS 3, different ESP boards, I put the BIN file from 1fichier on the root of the C:\

IT WORKED! Then I tested with the one from MEGA by putting it on the root of C: and IT WORKED.... So I'm like "ok... something in the directory structure HAS to be messing it up..... somehow"

When comparing the images above, you will see one key difference in the names of the file paths... I went on to the ESP flashers GIT for any type of clues or hints or comments about directory name or structure when using the flasher and found one comment that was the ultimate clue for me.....

In the NON working flash image above you will see that the directory has folder called "espV4's". When I removed the apostrophe (') between the "4" and the "s"..... BAM STARTED TO WORK!

So what did we learn? When flashing with the ESP GUI tool, make sure your directory structure doesn't contain apostrophes or any special characters or it will just feeze.

Off to test it on the PS4 now but good info to know. As always Prb, you rock and thank you very much for all the hard work!

---- Tested on PS4 PRO 7.55: 12 X out of memory errors but first try exploit and GOLDhen perfect :) No KP's or freezes!

Thanks again Prb!!!
 
Last edited by viper3344,
  • Like
Reactions: SpaceMunkey and Prb

Prb

Well-Known Member
OP
Member
Joined
Nov 10, 2020
Messages
766
Trophies
1
XP
1,877
Country
United Kingdom
Testing... Will edit this post in a sec.....

And we have a flash!!!! Going to test on the PS4 in a moment but get this.... your new one AND old one worked.

I downloaded your new one and just to start simplifying everything through diagnosis (already tried different computer, USB 2 VS 3, different ESP boards, I put the BIN file from 1fichier on the root of the C:\

IT WORKED! Then I tested with the one from MEGA by putting it on the root of C: and IT WORKED.... So I'm like "ok... something in the directory structure HAS to be messing it up..... somehow"

When comparing the images above, you will see one key difference in the names of the file paths... I went on to the ESP flashers GIT for any type of clues or hints or comments about directory name or structure when using the flasher and found one comment that was the ultimate clue for me.....

In the NON working flash image above you will see that the directory has folder called "espV4's". When I removed the apostrophe (') between the "4" and the "s"..... BAM STARTED TO WORK!

So what did we learn? When flashing with the ESP GUI tool, make sure your directory structure doesn't contain apostrophes or any special characters or it will just feeze.

Off to test it on the PS4 now but good info to know. As always Prb, you rock and thank you very much for all the hard work!

---- Tested on PS4 PRO 7.55: 12 X out of memory errors but first try exploit and GOLDhen perfect :) No KP's or freezes!

Thanks again Prb!!!
Nice I'll let others know if they have same problem
 
  • Like
Reactions: viper3344

randallray

Member
Newcomer
Joined
Apr 9, 2021
Messages
20
Trophies
0
Age
61
XP
112
Country
United States
ESP8266
Latest Kernel Exploit 20th july 2021
xvortex App/Game Dumper's Ported From leeful's 6.72 mod For 7.55 It's a Better Dumper
Orbis Toolbox 1167 Alpha

This worked exceptionally well! Many Thanks!!!
 
  • Like
Reactions: Prb

viper3344

Well-Known Member
Member
Joined
Aug 18, 2011
Messages
389
Trophies
0
XP
877
Country
United States
Other than the web exploit taking a few times to run (more annoying than anything) the actual exploit from the 20th has worked EVERY SINGLE TIME. No KP's. I think we can bump 7.55's stability up! Not sure why anyone would still be on 5.05!

PS4 Pro 7.55 + ESP

And of course, thanks to the amazing Prb!
 

godreborn

Well-Known Member
Member
Joined
Oct 10, 2009
Messages
22,259
Trophies
1
XP
13,927
Country
United States
Other than the web exploit taking a few times to run (more annoying than anything) the actual exploit from the 20th has worked EVERY SINGLE TIME. No KP's. I think we can bump 7.55's stability up! Not sure why anyone would still be on 5.05!

PS4 Pro 7.55 + ESP

And of course, thanks to the amazing Prb!

you do realize that kp is system-dependent, don't you? just because you have great success doesn't mean that the next person will.
 
  • Like
Reactions: Prb

viper3344

Well-Known Member
Member
Joined
Aug 18, 2011
Messages
389
Trophies
0
XP
877
Country
United States
you do realize that kp is system-dependent, don't you? just because you have great success doesn't mean that the next person will.
Would love to get others input then. I’m assuming that people say 5.05 is the most stable because lots of folks have chimed in.

All I know is that on my system, 7.55 had tons of KPs but as the exploit got more updated the stability massively increased. Hope it’s true for others. Best part is never had to back port anything.

I mean even just looking at Reddit comments it seems people have been having massive reductions in KPs.
 
Last edited by viper3344,
  • Like
Reactions: Prb and godreborn

Prb

Well-Known Member
OP
Member
Joined
Nov 10, 2020
Messages
766
Trophies
1
XP
1,877
Country
United Kingdom
Would love to get others input then. I’m assuming that people say 5.05 is the most stable because lots of folks have chimed in.

All I know is that on my system, 7.55 had tons of KPs but as the exploit got more updated the stability massively increased. Hope it’s true for others. Best part is never had to back port anything.

I mean even just looking at Reddit comments it seems people have been having massive reductions in KPs.
7.55 is fine my friend once you get passed the webkit don't no why people get all hung up on it yes sometimes it may take 5 mins or so to get the webkit running but when it's exploited it's pretty good use rest mode and one of my v4 7.55 menu's and as you know only really need to run webkit once a session and then just use the ps button trick

6.72 paired with leefuls ps-phive or my v4 style mod based on v6/v10 & ps-phive is pretty good not as good as 5.05 but close
my opinion not fact so please no need for anyone to comment

5.05 is the best firmware but this is only because it's been on the scene for 4 -5 years lot's of development work has been done on it this means less kp's and better stability

At the end of the day if your happy with your 7.55 that's all that matter's
i have a 6.72 and a 7.55 and im more than happy with them
would i like to own a 5.05 yes yes yes but im just greedy
 
Last edited by Prb,
  • Like
Reactions: peteruk

viper3344

Well-Known Member
Member
Joined
Aug 18, 2011
Messages
389
Trophies
0
XP
877
Country
United States
7.55 is fine my friend once you get passed the webkit don't no why people get all hung up on it yes sometimes it may take 5 mins or so to get the webkit running but when it's exploited it's pretty good use rest mode and one of my v4 7.55 menu's and as you know only really need to run webkit once a session and then just use the ps button trick

6.72 paired with leefuls ps-phive or my v4 style mod based on v6/v10 & ps-phive is pretty good not as good as 5.05 but close
my opinion not fact so please no need for anyone to comment

5.05 is the best firmware but this is only because it's been on the scene for 4 -5 years lot's of development work has been done on it this means less kp's and better stability

At the end of the day if your happy with your 7.55 that's all that matter's
i have a 6.72 and a 7.55 and im more than happy with them
would i like to own a 5.05 yes yes yes but im just greedy

so what’s better about 5.05? Less out of memory errors on the web exploit?
 

Prb

Well-Known Member
OP
Member
Joined
Nov 10, 2020
Messages
766
Trophies
1
XP
1,877
Country
United Kingdom
so what’s better about 5.05? Less out of memory errors on the web exploit?
Yes the webkit is better
But the main difference is in the stability of the exploit itself
It's like the latest 7.55 exploit the update doesn't really do anything for the success rate it's more an attempt to add a little more stability to the exploit to help with kp's that happen after the exploit has loaded
 
  • Like
Reactions: viper3344

viper3344

Well-Known Member
Member
Joined
Aug 18, 2011
Messages
389
Trophies
0
XP
877
Country
United States
Yes the webkit is better
But the main difference is in the stability of the exploit itself
It's like the latest 7.55 exploit the update doesn't really do anything for the success rate it's more an attempt to add a little more stability to the exploit to help with kp's that happen after the exploit has loaded

Wow, Ive never had any instability even on earlier versions. Always able to come in and out of rest for weeks. Was HAS been more stable is the exploit execution with less and less crashes fails and KP's. Once ive been able to get in and run goldhen, its always been rock solid.

The out of memory errors during the webkit has always been the same. Interesting to see that on 5.05 the webkit out of memory errors never really happen which is while to me because I have never been pre 7.55 haha

But if you compare how many tries it takes to get into goldhen from earlier versions to these later ones, its like night and day.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KennieDaMeanie @ KennieDaMeanie: Eh I have too many Sony consoles I can already emulate Ps2 on